@import "reset.css";

body {
  background-color: #f6f9fc;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px;
}

.canvas {
  width: 500px;
  height: 500px;
  background-color: white;
  border-radius: 15px;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}

.controls {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.controls .controls-range {
  margin-top: 20px;
}

.controls .controls-btns {
  margin-top: 20px;
}

.controls-btns button {
  all: unset;
  cursor: pointer;
  background-color: white;
  padding: 5px 0;
  width: 80px;
  text-align: center;
  border-radius: 5px;
  box-shadow: 0 4px 6px rgba(50, 50, 93, 0.11), 0 1px 3px rgba(0, 0, 0, 0.08);
}

.controls-colors {
  display: flex;
  flex-direction: row;
  margin-top: 20px;
}

.controls-color {
  width: 50px;
  height: 50px;
  cursor: pointer;
}
